/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.header-right {display: inline-block; float: right; margin-top:20px; width:359px; padding-left:20px;}
.header-right img {line-height:109px; transform: none !important;}

@media all and (max-width: 480px) {
#maze-creative-logo {float:none; display:block; margin:6px auto; width:100%; text-align:center;}
#maze-creative-logo a {margin:0px auto;}
#maze-creative-logo img {width:120px; margin:0px auto;}
}

@media all and (min-width: 481px) {
#maze-creative-logo {float:right; margin:6px 0px;}
#maze-creative-logo img {width:120px;}
} 

@media all and (max-width: 1139px) {
.header-right {display:none;}
}